activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From abhijith <topcoderabhij...@gmail.com>
Subject Artemis 2.0 upgrade Shared datastore
Date Wed, 17 May 2017 20:26:39 GMT
Hi,

We have a shared datastore setup and are currently running v1.4.  We are
planning to upgrade to v2.1 with the same configuration.

One of the question which came up was if datastore itself compatible with 2
major versions?  If we have to rollback v2.1 for some reason will it work
seamlessly between both versions?

There is always an option to shut it down take backup and put it back. 
Wondering what is recommended here?  Any guidance is greatly appreciated.

Thanks
Abhi



--
View this message in context: http://activemq.2283324.n4.nabble.com/Artemis-2-0-upgrade-Shared-datastore-tp4726293.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message